package tcra.exercises;

import tcra.exercises.resolve_replica_capability_private.*;

public class ResolveReplicaCapabilityExercise extends
      ResolveBoundedQueueExercise
{
   public ResolveReplicaCapabilityExercise()
   {
      contracts.add(new ResolveReplicaCapability_ReplicaContract());
   } // end ctor
} // end class
